{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:37Z"
    },
    "lastModificationSignature": "99e22160242c80e3bab47205a2f564974c5a8040f801e8c0d73f5f0f8f4d79e9"
  }
}